* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #333;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.coming__soon {
    max-width: 1200px;
    width: 100%;
}

.coming__soon h1 {
    text-align: center;
    margin-bottom: 2rem;
}

.coming__soon p {
    line-height: 1.8;
    width: 55%;
    margin: 0 auto;
}